Subject: Re: Fw: Payment on account
From: Nicole Vandriessche <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 17 Apr 2014 12:43:58 -0400

I do have a mail into my credit dept asking for a update or were in the
process the check is. I followup with them today.

Melissa Deeter is still with the company and has returned from vacation. I
will reach out and obtain the information.

Thank you

On Thu, Apr 17, 2014 at 12:37 PM, Michael B <[email-masked]> wrote:

>  Hello Nicole.
> Are you back in this week?  I hadn't heard back from you and wondered if
> you had any responses to my last emails.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Nicole Vandriessche <[email-masked]>
> *Sent:* Friday, April 11, 2014 2:45 PM
> *To:* [email-masked]
> *Subject:* Re: Fw: Payment on account
>
> I will be out of the office Thursday 3/10 & Friday 3/11. For Admin
> assistance, please email:
>
>  [email-masked]<[email-masked]>
>
> Thank you
>
>
> --
>  Nicole VanDriessche
> Branch Admin Manager
> Desk # *(248) 883-6056 *
> Fax #
> *(248) [email-masked]
>
>
>

-- 
Nicole VanDriessche
Branch Admin Manager
Desk # *(248) 883-6056 *
Fax #
*(248) [email-masked]